<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title>ctdo - home</title>

        <link rel="stylesheet" href="/styles/main.css">
        <link rel="stylesheet" href="/styles/home.css">
        <link rel="stylesheet" href="/styles/events.css">

        <?php 
        ini_set('display_errors', '1');
        ini_set('display_startup_errors', '1');
        error_reporting(E_ALL);

        require 'php/generator.php';
        ?>
    </head>
    <body>
        <div class="newBanner">
            Rundgang
        </div>
        
        <header>
            <img src="/images/logo_ctdo.svg" alt="ctdo logo">
            <?php print_element("nav"); echo "test"; ?>
        </header>

        <main>
            <div class="rundgang">
                <a href="https://www.chaostreff-dortmund.de/rundgang/" target="_blank" class="imgLink">
                    <div>
                        <img src="/images/header.jpg" alt="Raum 2 mit gemütlichen Sofas">
                        <h2>Rundgang</h2>
                    </div>
                </a>
            </div>
            
            !RAUMSTATUS

            <h2>Hi</h2>
            <p>
                Wir sind eine bunt gemischte Gruppe aus computer-, technikbegeisterten und kreativen Menschen. Wir betreiben den Chaostreff aus Spaß an der Sache und um interessierten Menschen eine Plattform zu bieten, über die man sich austauschen kann.<br>
                <br>
                Wenn du Lust hast dir das mal anzuschauen, dann komm gerne vorbei. <a href="/treff.php">zeiten & location</a><br>
                <br>
                Egal wer du bist, egal was du machst bei uns sind alle Menschen willkommen. Leider sind unsere Räume aktuell nicht barrierefrei.
                Falls du Fragen hast schreibe uns an. <a href="/kontakt.php">kontakt</a><br>
                <br>
                Wenn du mehr über uns wissen möchtest, schau hier: <a href="/about.php">über uns</a>
            </p>

            <h2>Die nächsten Events</h2>
            !TOPICTREFF
            !NEXTEVENTS
        </main>
        <footer>
            !FOOTERNAV
        </footer>
    </body>
</html>